#vertnav td {                                            
	font: normal 11 px Arial, Helvetica, Sans-serif;
	padding-top:1px;
	padding-bottom:1px;
}
#vertnav td.channel {
	font-weight:bold;
	text-transform: uppercase;
	padding-left:3px;
	background-color:#e2e2e2;
	border-bottom:solid 1px #ddd;
}
#vertnav td.channel a{
	color:#003;
	text-decoration: none;
}
#vertnav td.channel a:hover{
	color:#003;
	text-decoration: underline;
}
#vertnav td.site {
	font-weight:bold;
	padding-left:7px;
	border-bottom:solid 1px #ccc;
}
#vertnav td.site a{
	color:#3868CE;
	text-decoration: none;
}
#vertnav td.site a:hover{
	color:#3868CE;
	text-decoration: underline;
}
#vertnav td.section {
	padding-left:15px;
	border-bottom: solid 1px #e2e2e2;
}
#vertnav td.section a:link{
	color:#000;
	text-decoration: none;
}
#vertnav td.section a:visited{
	color:#333;
	text-decoration: none;
}
#vertnav td.section a:hover{
	color:#000;
	text-decoration: underline;
}
#vertnav td.section a:active{
	color:#006;
	text-decoration: underline;
}
#vertnav td.highlighted {
	background-color:#CCE5FD;
	font-weight:bold;
}